@font-face {
  font-family: 'exo2-regular';
    src: url('../fuente/Exo2-Regular.ttf') format('truetype'); /* Modern Browsers */
    font-display: swap;
}
@font-face {
  font-family: 'exo2-bold';
    src: url('../fuente/Exo2-Bold.ttf') format('truetype'); /* Modern Browsers */
    font-display: swap;
}
@font-face {
  font-family: 'exo2-medium';
    src: url('../fuente/Exo2-Light.ttf') format('truetype'); /* Modern Browsers */
    font-display: swap;
}
body{
    background-color: #F2F2F2;
    overflow-x: hidden !important;
}
.texto_dorado{
  color: #AB915A;
}
.text_center{
  text-align: center;
  text-align: -webkit-center;
}
#navegador{
  background-color: #ffffff;
  border-bottom: 2px solid #d9d9da;
  position: fixed;
  top: 0;
  z-index: 2000;
}
#footer{
  background-color: #ffffff;
}
.fondo_gris{
  background-color: #f0f0f0;
}
p, h1, h2, h3, h4, h5, h6{
    font-family: exo2-regular;
}
/* ESTILOS swiper */
.contenido_swiper_home_1{
  bottom: 20%;
  left: 5rem;
  position:absolute;
  justify-content: start;
}
.contenido_swiper_home_1 h1{
  font-size: 3.2rem;
  color: #ffffff;
}
.mySwiper_home .swiper-slide{
  position: relative;
}
.swiper-slide img{
  object-fit: contain;
}
.swiper-button-next:after, .swiper-button-prev:after {
  font-size: unset;
  
}
#div_swiper_prev{
  position: absolute;
  /* bottom: 0; */
  /* top: 86%; */
  right: 0;
  opacity: 1;
  width: 5px;
  color: #ffffff;
}
.swiper-button-next{
  left: 90%;
}
.swiper-button-prev{
  left: 80%;
}
#div_swiper_next{
  position: absolute;
  /* bottom: 0; */
 /*  top: 86%;
  left: 53%; */
  right: unset;
  opacity: 1;
  width: 5px;
  color: #ffffff;

}
.swiper-pagination{
  bottom: -32px;
  position: absolute;
  width: 40px !important;
  text-align: unset;
  left: 84%;
  color: #ffffff;
}
.div_pagination{
  z-index: 1;
  position: absolute;
 /*  left: 47%; */
  bottom: 21%;
}
.panel {
  height: 100vh;
  width: 100%;
}
.uno{
      z-index: 1;
}
.dos{
      z-index: 2;
      height: auto;
      /* background-image: url('imagenes/home/fondo\ grupo\ hidalgo_Mesa\ de\ trabajo\ 1.png');
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover */;
}
@media (hover: hover) {
  .texto_especialidad:hover{
      color: #AB915A;
  }
}
/* Safari 10.1+ */
@media not all and (min-resolution:.001dpcm) {
     
}
/* (1920x1080) Full HD Display */
@media (min-width: 1920px) and (max-width: 2560px)  {
    .contenido_swiper_home_1{
        bottom: 25%;
        left: 5rem;
    }
}
@media only screen and ( height = 619px){
  .div_pagination{
      bottom: 10%;
  }
  .panel{
      height: unset;
  }
  .contenido_swiper_home_1{
      bottom: 30%;
  }
  body{
      overflow-x: hidden;
  }
}
@media only screen and (max-width: 1200px){
    .div_pagination{
      bottom: 34%;
    }
}
/*laptops*/
@media only screen and (max-width: 992px) {
    .div_pagination{
        bottom: 25%;
    }
    
    .swiper-slide img {
      object-fit: cover;
      height: 100vh;
  }  
  .contenido_swiper_home_1 h1{
      font-size: 2rem;        
  }
}
/*tablets*/
@media only screen and (max-width: 768px) {
    .panel {
        height: unset;
    }
    .video_slide{
        height: 100vh;
    }
    .div_pagination{
        bottom: 20%;
    }
    .centrar_movil{
      justify-content: center;
    }
    .centrar_texto_movil{
      text-align: -webkit-center;
    }
    .swiper-slide img{
        height: 100vh;
        object-fit: cover;
        /* filter: brightness(50%); */
    }
}
@media only screen and (max-width: 600px) {
      .swiper-slide img{
        height: 100VH;
        /* filter: brightness(50%); */
        object-fit: cover;
    }
    .div_pagination{
        bottom: 20%;
    }
    .swiper-pagination{
        left: 79.5%;
    }
    .swiper-button-prev{
        left: 75%;
    }
    .swiper_pagination{
        left: 81.5%;
        width: 33px;
        bottom: -11px;
    }
    .swiper-slide .img_fondo{
        height: 100VH;
        filter: brightness(50%);
        object-fit: cover;
    }
    .swiper-pagination{
        left: 79.5%;
    }
    .swiper-button-prev{
        left: 75%;
    }
    .contenido_swiper_home_1{
        left: 1rem;
        bottom: 20%;
    }
}
@media only screen and (max-width: 575px) {
  /* .panel {
      height: 100vh;
  } */
  .swiper_pagination{
      left: 81.5%;
      width: 33px;
      bottom: -11px;
  }
    
}
@media only screen and (max-width: 375px) {
    
}